
:root{
    --primary-color: #EF7310;
    --secondary-color: #EF7310;
    --primary-color-15 : #05549926;
    --primary-light-color : #E1EEF9;
    --light-bg-color: #F8F7F3;
    --white-color-20: #FFFFFF33;
    --white-color-30: #FFFFFF4D;
    --color-black : #191919;
    --theme-border-color : #E6F3FF;
    --blue-color : #25395C;
    --blue-border-color : #25395C1A;
}
.section-inner-head h2{ user-select: none; margin-bottom: 10px;}
.sub-heading {font-size: 20px; line-height: 28px; font-weight: 400; padding-bottom: 5px; margin-bottom: 10px; display: inline-flex; position: relative;}
.sub-heading::after {content: ''; height: 3px; width: 32px; border-radius: 2px; background-color: var(--primary); position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
a:hover{color: var(--primary-color);}
.section-spacing {padding: 100px 0px;}
.title-wrapper h2 {margin-bottom: 12px;}
.index-1 {z-index: 1;}
p a {color: var(--primary);}
.mb-40 {margin-bottom: 40px;}

/* Button */
.btn1 svg path {transition: all ease-in-out 0.3s;}
.btn1:hover svg path {fill: var(--color-black);}
.btn1 span {position: relative;}

html {scroll-behavior: unset !important;}
body, html {overflow-x: hidden;}
.flex { display: flex;}
.items-stretch { align-items: stretch;}
.flex-nowrap { flex-wrap: nowrap;}
.flex-start { align-items: flex-start;}
.gap-2 { gap: 20px !important;}
.gap-3 { gap: 30px !important;}
.gap-4 { gap: 40px !important;}
.mb-5 { margin-bottom: 50px;}
.m-auto { margin: auto;}
.h-full { height: 100%;}
.btn--primary-outline {background-color: var(--color-white);}
.btn--primary-outline::after, .btn--primary-outline::before, .btn--primary-outline:hover::after, .btn--primary-outline:hover::before {background-color: var(--primary);}

.animated-title { font-size: 20px; line-height: 28px; font-weight: 400; position: relative; padding: 0px 0px 2px; max-width: max-content; margin: 0px auto 12px auto; display: block;}
.animated-title::before { content: ''; width: 32px; height: 3px; border-radius: 4px; position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%); background-color: var(--primary);}

section .title-wrapper { text-align: center; max-width: 750px; margin-inline: auto; position: relative; z-index: 1;}

/* market-stats */
.market-stats .title-wrapper{ text-align: center; max-width:750px; margin-inline: auto; position: relative; z-index: 1;}

/* hero section */
.hero::before, .hero::after {content: ''; position: absolute; width: 100%; height: 100%; background-repeat: no-repeat;}
.hero::before {background-image: url('data:image/svg+xml,<svg width="440" height="841" viewBox="0 0 440 841" fill="none" xmlns="http://www.w3.org/2000/svg"><g opacity="0.7" filter="url(%23filter0_f_20820_24714)"><circle cy="439.1" r="127" fill="%23F0A846"/></g><defs><filter id="filter0_f_20820_24714" x="-439.1" y="9.15527e-05" width="878.2" height="878.2" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB"><feFlood flood-opacity="0" result="BackgroundImageFix"/><feBlend mode="normal" in="SourceGraphic" in2="BackgroundImageFix" result="shape"/><feGaussianBlur stdDeviation="156.05" result="effect1_foregroundBlur_20820_24714"/></filter></defs></svg>'); background-position: center left;}
.hero::after {background-image: url('data:image/svg+xml,<svg width="249" height="673" viewBox="0 0 249 673" fill="none" xmlns="http://www.w3.org/2000/svg"><g filter="url(%23filter0_f_20820_24715)"><circle cx="336.102" cy="336.1" r="127" fill="%23F0A846"/></g><defs><filter id="filter0_f_20820_24715" x="0.0015564" y="9.15527e-05" width="672.2" height="672.2" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB"><feFlood flood-opacity="0" result="BackgroundImageFix"/><feBlend mode="normal" in="SourceGraphic" in2="BackgroundImageFix" result="shape"/><feGaussianBlur stdDeviation="104.55" result="effect1_foregroundBlur_20820_24715"/></filter></defs></svg>'); background-position: center right;}
.hero{display:flex;padding:100px 0 0;text-align:center;position:relative}
.hero-content{width:100%;max-width:806px;padding-top:58px;margin:0 auto;text-align:center}
.hero .hero-content .banner-lang-list{font-size:20px;line-height:28px;font-weight:500;display:flex;align-items:center;border:1px dashed #25395C33;width:max-content;padding:4px 8px;margin:0 auto}
.hero .hero-content .banner-lang-list li{position:relative}
.hero .hero-content .banner-lang-list li:not(:last-child){padding-right:11px;margin-right:11px}
.hero .hero-content .banner-lang-list li:not(:last-child)::before{content:'';position:absolute;width:6px;height:6px;border-radius:50%;background-color:var(--primary);right:0;top:50%;transform:translateY(-50%)}
.hero .hero-content h1{margin:24px 0}
.hero__cta{display:inline-block;background-color:var(--primary-color);color:#fff;font-size:14px;font-weight:600;padding:12px 26px;border-radius:50px;text-decoration:none;border:none;cursor:pointer;margin-bottom:36px;transition:background-color .2s ease}
.hero__cta:hover{background-color:#d9660e}
.hero__image-wrap{width:100%;margin:0 auto;border-radius:16px 16px 0 0;overflow:hidden;border-bottom:none}
.hero__image-wrap img{width:100%;object-fit:cover;display:block}
.hero__image-placeholder{width:100%; position: relative;}.android-section{position:relative;overflow:hidden;padding:100px 0;background:var(--color-white)}


/* Slider Section */
.slider .mySwiper .swiper-slide { padding: 30px; height: 125px; text-align: center; align-content: center; border: 1px dashed #25395C1A}
.slider .mySwiper .swiper-slide:hover { border-color: var(--primary);}
.slider .mySwiper .swiper-slide img { width: 100%; max-width: 125px;}

/* featured */
.featured { background: #F8F7F3; padding: 50px 0px;}
.featured_container {padding-left: calc((100% - 1380px)/2);}
.feature-wrapper {display: flex; align-items: center; gap: 60px;}
.featured h2 { margin: 0px; flex: 0 0 auto;}
.featured .featured-card { background-color: var(--color-white); padding: 20px; height: 152px; border-radius: 12px; display: flex; align-items: center; justify-content: center;}
.featured .featured-swipper { flex: 1;}
.featured .featured-card img { width: 100%;}


/* Faqs Section */
.faq-section::before{content: '';position: absolute; left: 0;top: 0;width: 100%;height: 150px;background-color: var(--color-white);z-index: -1;}
.faq-section .accordion{max-width: 1150px;margin: 0 auto;}
.faq-section .accordion-button{font-size: var(--font-20);line-height: 28px;color: var(--color-black);padding: 20px;border-radius: 0 !important;}
.faq-section .accordion-button:not(.collapsed){background-color: transparent;box-shadow: none;}
.faq-section .accordion-button:focus{box-shadow: none;}
.faq-section .accordion-item{border: none; border-style: solid; border-width: 0px; border-color: var(--blue-border-color); border-bottom-width: 1px;}
.faq-section .accordion-item:last-child {border-bottom-width: 0px;}
.faq-section .accordion-item + .accordion-item{margin-top: 20px;}
.faq-section .accordion-item.active{border-width: 1px !important; border-color: #F2A84333; box-shadow: 0px 6px 16px 0px #6666661A;border-radius: 8px; }
.faq-section .accordion-item.active .accordion-button{color: var(--primary);font-weight: bold;}
.faq-section .accordion-button::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path d="M6.69854 17.3024L17.3051 6.69577M17.3051 6.69577L9.08502 6.4306M17.3051 6.69577L17.5703 14.9159" stroke="%23191919" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');width: 28px;height: 28px;background-size: auto;}
.faq-section .accordion-button:not(.collapsed)::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" viewBox="0 0 28 28" fill="none"><path d="M7.8126 7.81366L20.187 20.188M20.187 20.188L20.4963 10.5979M20.187 20.188L10.5968 20.4974" stroke="%23F2A843" stroke-width="1.75" stroke-linecap="round" stroke-linejoin="round"/></svg>');transform: rotate(0deg);}
.faq-section .accordion-body{padding: 0 20px 20px;color: var(--secondary);}
.faq-section .accordion-body>*{color: var(--secondary);}
.faq-section .accordion-item ul li {padding-left: 18px; position: relative;}
.faq-section .accordion-item ul li::before {content: ''; position: absolute; left: 0; top: 10px; width: 6px; height: 6px; background-color: var(--secondary); border-radius: 50%;}


/* crafting */
.crafting-grid{display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px; position: relative;}
.crafting-grid::before{content: '';width: 100%;height: 1px;position: absolute;bottom: -1px;left: -1px;z-index: -1;border-radius: 8px;background: linear-gradient(118.03deg, #FFFFFF 0.35%, #FFFFFF 8.05%, #25395c80 308.35%, #25395c80 11.17%, #25395c80 20%, #25395c7d 173.76%);}
.crafting-grid .crafting-grid-item:nth-of-type(2){text-align: right;}
/* .crafting-grid .crafting-grid-item p {padding-bottom: 30px;} */
.crafting-subgrid{display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px; padding: 10px 0;}
.crafting-subgrid-item{padding: 30px; box-shadow: 6px 6px 0px 0px #25395C1A; border-radius: 20px; position: relative; transition: all .3s ease-in-out;}
.crafting-subgrid-item::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 20px;box-shadow: 0px 0px 10px 0px #A7A7A726; transition: all .3s ease-in-out;}
.crafting-subgrid-item * {position: relative;}
.crafting-subgrid-item:hover{box-shadow: 0px 0px 10px 0px #A7A7A726;}
.crafting-subgrid-item:hover::before{box-shadow: 6px 6px 0px 0px #F2A843;}
.crafting-subgrid-item p{margin: 20px 0 0;}
.crafting-subgrid-item span{display: block; font-size: 22px; font-weight: 700; line-height: 100%; margin: 20px 0px 14px;}

/* grocery-delivery-wrapper */
.grocery-delivery-grid{position: relative; border-radius: 20px; display: grid; grid-template-columns: repeat(4, 1fr); gap: 30px; align-items: center;padding: 24px; margin-bottom: -24px; background: linear-gradient(180deg, #ffffff00 44.12%, #ffffff 50.44%, #ffffff 100.44%);}
.grocery-delivery-grid::before{content: '';border-radius: 20px;backdrop-filter: blur(9.899999618530273px);position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 20px;background-color: #ffffff80;}
.grocery-delivery-grid::after { content: ''; width: calc(100% + 2px); height: calc(100% + 2px); position: absolute; top: -1px; left: -1px; z-index: -1; border-radius: 20px; background: linear-gradient(180deg, #ffffff00 44.12%, #F2A843 100.44%);}
.grocery-delivery-grid-item{height: 100%; border-radius: 20px;border-width: 1px;padding: 24px;border: 1px solid #fceed9;transition: all 0.3s ease-in-out;position: relative; background-color: #ffffff;}
.grocery-delivery-grid-item::before{content: '';width: calc(100% + 4px);height: calc(100% + 4px);position: absolute;top: -2px;left: -2px;z-index: -1;border-radius: 20px; background: linear-gradient(138.92deg, #F2A843 4.48%, #FFFFFF 47.45%, #F2A843 90.43%); transition: all 0.3s ease-in-out;opacity: 0;}
.grocery-delivery-grid-item:hover::before{opacity: 1;}
.grocery-delivery-grid-item .title {font-size: 20px; line-height: 28px; font-weight: 700; color: var(--color-black); margin-bottom: 12px;}
.grocery-delivery-img {margin-bottom: -40px;}

/* metrics-footer */
.metrics-footer img {object-fit: contain;}
.metrics-footer .swiper-wrapper {align-items: center;}
.metrics-footer .swiper-slide {display: flex; align-items: center; justify-content: center; padding: 20px;}


/* invest Section */
.invest .invest-grid {display: grid;grid-template-columns: repeat(3, 1fr);}
.invest-item {display: flex;flex-direction: column; position: relative; padding:24px; text-align: center; border-bottom: 1px solid #F2A84333;border-right: 1px solid #F2A84333;}
.invest-item:nth-child(2)::before, .invest-item:nth-child(2)::after, .invest-item:nth-child(5)::before {content: ''; bottom: -8.5px; width: 17px; height: 17px; position: absolute; background: url('data:image/svg+xml,<svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.17285 3.37695V3.37793C9.473 4.44255 10.0421 5.41219 10.8242 6.19434C11.6064 6.97648 12.576 7.54556 13.6406 7.8457V7.84473L15.5576 8.39258L13.6387 8.94141C12.5748 9.24166 11.6059 9.81012 10.8242 10.5918C10.0425 11.3735 9.47412 12.3424 9.17383 13.4062L8.625 15.3262L8.07617 13.4062C7.77587 12.3425 7.20838 11.3734 6.42676 10.5918C5.64485 9.80989 4.67556 9.24163 3.61133 8.94141H3.6123L1.69141 8.39258L3.60938 7.84473L3.61035 7.8457C4.67497 7.54556 5.64461 6.97648 6.42676 6.19434C7.20859 5.41246 7.77597 4.44307 8.07617 3.37891L8.07715 3.37988L8.625 1.45898L9.17285 3.37695Z" fill="white" stroke="%23F2A843" stroke-width="0.963155"/></svg>') no-repeat center; background-size: contain;}
.invest-item:nth-child(2)::before {left: -8.5px;}
.invest-item:nth-child(2)::after {right: -8.5px;}
.invest-item:nth-child(5)::before {bottom: unset; top: -8.5px; left: 50%; transform: translateX(-50%);}
.invest-icon-wrap {position: relative;transition: transform 0.3s ease;}
.invest-item:hover .invest-icon-wrap {transform: translateY(-4px);}
.invest .invest-grid .invest-item:nth-child(3n) {border-right: none;}
.invest .invest-grid .invest-item:nth-child(4n),.invest .invest-grid .invest-item:nth-child(5n),.invest .invest-grid .invest-item:nth-child(6n),.invest .invest-grid .invest-item:nth-child(8n) {border-bottom: none;}
.invest-item .animated-title::before{display: none;}
.invest-item .animated-title {font-weight: 700; margin: 0 auto 20px; padding-bottom: 0;}

/* Industry Section */
.industry {background-color: var(--light-bg-color);}
.industry .industry-grid {display: grid;grid-template-columns: repeat(3, 1fr);}
.industry-item {display: flex;flex-direction: column;padding:30px;border-bottom: 1px solid #25395C1A;border-right: 1px solid #25395C1A;}
.industry-icon-wrap {position: relative;transition: transform 0.3s ease;}
.industry-item:hover .industry-icon-wrap {transform: translateY(-4px);}
.industry .industry-grid .industry-item:nth-child(3n) {border-right: none;}
.industry .industry-grid .industry-item:nth-child(4n),.industry .industry-grid .industry-item:nth-child(5n),.industry .industry-grid .industry-item:nth-child(6n),.industry .industry-grid .industry-item:nth-child(8n) {border-bottom: none;}
.industry-item .animated-title::before{left: 0; transform: inherit;}
.industry-item .animated-title {font-weight: 700; margin: 0 0 24px; padding-bottom: 5px;}

/* CTA Section */
.cta-first{display: flex; justify-content: space-between;  background-image: url(../../images/new-services/taxi-app-development/cta1-bg.webp);background-size: cover; background-repeat: no-repeat;}
.cta-first .section-inner-head{max-width: 650px;padding: 20px 0; margin: 0px -8% 0px auto; text-align: center; align-self: center;}
.cta-img-1, .cta-first .cta-img {display: flex; align-items: end;}
.cta-first .cta-img img{margin-top: calc(-9% + 5px);}
.cta-first .btn1{border-color: #25395C;background-color: transparent;box-shadow: 0px 4px 15px 0px #1D190E1A;}
.cta-first .btn1::before, .cta-first .btn1::after{background: #FFFFFF1A;}
.cta-first .section-inner-head p{color: var(--secondary);margin-bottom: 40px;}
.cta-first .section-inner-head h2 {margin-bottom: 40px;}

/* CTA Second */
.cta-second{position: relative; padding-left: calc((100% - 1356px)/2); margin-top: 70px; display: flex;justify-content: space-between; background-image: url(../../images/new-services/taxi-app-development/cta2-bg.webp);background-size: cover; background-repeat: no-repeat; background-position: bottom right;}
.cta-second .section-inner-head{max-width: 650px;padding: 20px 0; align-self: center;}
.cta-second .section-inner-head h2 {margin-bottom: 40px;}
.cta-second .cta-img{align-self: end;}
.cta-second img{margin-top: -10%;}
.cta-second .btn1{border-color: #25395C;background-color: transparent;box-shadow: 0px 4px 15px 0px #1D190E1A;}
.cta-second .btn1::before, .cta-second .btn1::after{background: #FFFFFF1A;}
.cta-second .section-inner-head p{color: var(--secondary);margin-bottom: 40px;}


/* Features Section */
.theme_nav {width: 100%; background-color: var(--light-bg-color); border-radius: 20px;}
.theme_nav .nav-item {flex: 1;}
.theme_nav .nav-item button {width: 100%; font-size: 20px; line-height: 28px; color: var(--color-black); background-color: transparent; padding: 20px; border-radius: 20px; transition: all ease-in-out 0.3s; border: none; outline: none; box-shadow: none;}
.theme_nav .nav-item button.active {background-color: var(--primary); font-weight: 700; color: var(--color-white) !important;}
.theme_nav .nav-item button:hover {color: var(--primary);}
.features_grid {display: grid; grid-template-columns: 1fr 1fr;}
.features_item {padding: 30px; text-align: center; display: flex; flex-direction: column; position: relative; border-bottom: 1px solid #25395C1A; border-right: 1px solid #25395C1A;}
.features_item .animated-title {margin-bottom: 24px; font-weight: 700;}
.features_grid .features_item:nth-child(5n),.features_grid .features_item:nth-child(6n) {border-bottom-width: 0px;}
.features_grid .features_item:nth-child(2n) {border-right-width: 0px;}
.features-wrapper .tab-pane.active {display: grid; grid-template-columns: 60% 40%;}
.feature-app {display: flex; align-items: center; justify-content: center;}

/* Slider Container */
.process .process-slider-container { position: relative;  overflow: hidden; padding-block: 20px; margin-block: -20px;}
.process .process-wrapper { display: flex; align-items: stretch; will-change: transform;}
.process .process-wrapper .process-card { height: auto;  padding: 24px; width: 100%; flex-shrink: 0; border: 1px solid #25395C1A; border-radius: 20px; position: relative; transition : 0.3s ease;}
.process .process-wrapper .process-card .counts {font-size: 20px; font-weight: 700; color: var(--primary); margin-bottom: 10px;}
.process .process-wrapper .process-card h3 { font-size: 20px; line-height: 28px; font-weight: 700; margin-bottom: 40px;}
.process .process-wrapper .process-card .point-arrow { position: absolute; top: 50%; transform: translateY(-50%); right: -12.5px;}
.process .process-wrapper .process-card .point-arrow span.circle { display: inline-block; width: 25px; height: 25px; background-color: var(--primary); border: 5px solid var(--color-white); border-radius: 50%; box-shadow: 0px 4px 4px 0px #69400940;}
.process .process-wrapper .process-card .point-arrow::before { content: ''; display: block; width: 10px; height: 4px; border-radius: 2px; background-color: var(--primary); position: absolute; top: 50%; transform: translateY(-50%); right: -15px;}
.process .process-wrapper .process-card:hover { border-color: var(--primary); box-shadow: 2px 4px 20px 0px #0D0F2A1A;}
.process .process-wrapper .process-card:last-child .point-arrow { display: none;}
.process .title-wrapper { max-width: 350px; margin-right: auto; flex: 0 0 auto;}
.process .title-wrapper .animated-title { margin: 0px auto 10px 0px;}
.process .title-wrapper .animated-title::before { left: 0; transform: translateX(0);}
.process .mobile-wrapper { border-bottom: 2px solid var(--primary); width: 100%; flex: 1; position: relative;}
.process-title-wrapper .divider_line {width: 100%; height: 2px; background-color: var(--primary); align-self: end; margin-bottom: 20px; border-radius: 6px;}
.process-slider-arrow.mobileview {display: none;}
.process-slider-arrow {display: flex; align-items: center; justify-content: center; gap: 30px;}
.process-slider-arrow .swiper-button-arrow {position: unset; margin: 0px; width: 58px; height: 58px; border: 1px solid var(--color-black); border-radius: 50%;}
.process-slider-arrow .swiper-button-arrow , .process-slider-arrow .swiper-button-arrow svg path {transition: all ease-in-out 0.3s;}
.process-slider-arrow .swiper-button-arrow:hover svg path {stroke: var(--color-white);}
.process-slider-arrow .swiper-button-arrow:hover {border-color: var(--primary); background-color: var(--primary);}
.process-slider-arrow .swiper-button-arrow::after {display: none;}
.process-slider-arrow .swiper-button-arrow svg {flex: 0 0 auto;}
.process-slider-nav {position: relative;width: 100%;display: flex; flex-direction: column; align-items: end; justify-content: space-between;}
/* .process-slider-nav .process-slider-arrow {} */
/* .process-slider-nav .process-slider-arrow {position: absolute;right: 0;bottom: 30px;} */

/* Benefits Section */
.benefits {background-color: var(--color-white); z-index: 91;}
.benefits .benefit-wrapper {position: relative;}
.benefits .title-wrapper h2 {margin-bottom: 12px;}
.benefits .benefit-wrapper .benefit-card {box-shadow: 3px 6px 15px 0px #F2A8431A; padding: 20px; border-radius: 8px; position: relative; background-color: var(--color-white);}
.benefits .benefit-wrapper .benefit-card::before {content: ''; width: calc(100% + 2px); height: calc(100% + 2px); position: absolute; top: -1px; left: -1px; z-index: -1; border-radius: 8px; background: linear-gradient(118.03deg, #F2A843 -10.35%, #FFFFFF 28.05%, #FFFFFF 48.35%, #FFFFFF 80.17%, #F6C17A 95.39%, #F2A843 103.76%); }
.benefits .benefit-wrapper .benefit-card .icon {display: flex; align-items: center; justify-content: center; width: 60px; height: 60px; border-radius: 50%; text-align: center; align-content: center; margin-bottom: 20px;}
.benefits .benefit-wrapper .benefit-card .icon svg {height: 100%; width: 100%; object-fit: contain;}
.benefits .benefit-wrapper .benefit-card .benefit-card-title { margin-bottom: 10px;}
.benefits .benefit-wrapper .benefit-card .benefit-card-title strong{ font-weight: 700 !important;}
span.brand-color { color: var(--primary);}
.benefits .benefit-wrapper .benefit-card:hover .icon { animation: coin 1s ease-in-out;}
@keyframes coin { 0% { transform: scale(1) rotateY(0deg); }50% { transform: scale(1.5) rotateY(180deg); }100% { transform: scale(1) rotateY(0deg); }}
.benefits .benefit-wrapper .benefit-card-group {display: grid; grid-template-columns: 1fr 1fr; gap: 30px;}


/* Crafting Image Slider */
.crafting-img-slider .swiper-slide:not(.swiper-slide-visible) {transform: translate(0, 0px) !important;}
.crafting-img-slider .swiper-slide.swiper-slide-visible.last-visible {padding-left: 34px;padding-top: 12px;}
.crafting-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 44px;padding-top: 12px;}
.crafting-img-slider .swiper-slide.swiper-slide-prev img {padding-left: 8px;}

/* Tools And Frameworks Section */
.framework-section{background-color: var(--light-bg-color);}
.framework-section .section-inner-head{text-align: center; max-width:750px; margin-inline: auto;}
.framework-section:after{content: '';position: absolute;right: 0;top: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape1.webp);background-repeat: no-repeat;background-position: top right;z-index: -1;mix-blend-mode: screen;}
.framework-section:before{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape2.webp);background-repeat: no-repeat;background-position: left bottom;z-index: -1;mix-blend-mode: screen;}
.framework-section h2{margin-bottom: 24px;}
.frame-box{display: flex; flex-wrap: wrap; gap: 20px; justify-content: center;}
.frame-box>*{flex: 0 0 calc(16.66% - 17px);max-width: calc(16.66% - 17px);}
.framework-section .nav-tabs>*{flex: 1;}
.framework-section .nav-tabs{margin-bottom: 0;border-bottom: none;}
.framework-section .nav-item .nav-link{width: 100%;font-size: var(--font-20);line-height: 28px;font-weight: bold;background-color: var(--color-white);border: none !important;border-bottom: 1px solid rgba(206, 206, 205, 0.4) !important;color: var(--color-black);border-radius: 0 !important;margin: 0;padding: 20px 5px; height: 100%;}
.framework-section .nav-item .nav-link.active{background-color: transparent;border-bottom-color: var(--primary) !important;}
.framework-section .tab-content{margin-top: 30px;}
.box-inner{text-align: center;box-shadow: 7px 8px 30px rgba(23, 22, 71, 0.05);padding: 20px 10px;border-radius: 10px;background-color: var(--color-white);}
.box-inner p{font-size: 24px;line-height: 32px;margin-top: 20px;}
.box-inner img{min-height: 80px; object-fit: contain;}


/* Solution Section */
.solution_grid {display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px;}
.solution_item {padding: 30px; border-radius: 20px; border: 1px solid var(--blue-border-color); transition: all ease-in-out 0.3s; background-color: var(--color-white);}
.solution_item_header {display: flex; align-items: center; gap: 20px; margin-bottom: 24px; padding-bottom: 24px; border-bottom: 1px solid var(--blue-border-color);}
.solution_item_header .title {font-size: 20px; line-height: 28px; font-weight: 700; margin: 0px auto 0px 0px;}
.solution_item:hover {box-shadow: 7px 9px 20px 0px #F2A84333; border-color: var(--primary);}


/* Why Choose Us Section */
.why-choose-section .section-inner-head {max-width: 750px; margin-inline: auto;}
.choose-group{display: grid; grid-template-columns: repeat(4, 1fr); border-radius: 20px; background-color: var(--light-bg-color);}
.choose-group, .choose-item {padding: 30px;}
.choose-item {background-color: var(--color-white);position: relative;}
.choose-item:not(:last-child)::before{content: ''; height: 100%; width: 1px; border-right: 1px solid; border-image-slice: 1; border-image-source: linear-gradient(180deg, #F8F7F3 17.93%, #25395C 50.65%, #F8F7F3 82.14%);  position: absolute; top: 0; right: 0px;}
.choose-item h3 {position: relative; font-size: 20px; line-height: 28px; font-weight: 700; padding-bottom: 10px; margin-bottom: 20px;}
.choose-item h3::before {content: ''; position: absolute; left: 0; bottom: 0; width: 38px; height: 3px; background-color: var(--primary); border-radius: 4px;}
.choose-item:first-child {border-radius: 20px 0px 0px 20px;}
.choose-item:last-child {border-radius: 0px 20px 20px 0px;}



/* Responsive CSS */

@media screen and (max-width : 1441px) {

    /* grocery-delivery-wrapper */
    .grocery-delivery-grid-item .title {font-size: 18px;}

    /* featured */
    .featured_container {padding-left: calc((100% - 1150px)/2);}

    /* Tools And Frameworks Section */
    .framework-section .nav-item .nav-link,.box-inner p{font-size: var(--font-18); line-height: 28px;}

    /* CTA */
    .cta-first .section-inner-head h2 {margin-bottom: 30px;}
    .cta-first .cta-img img {margin-top: calc(-8% - 5px); text-align: right;}
    /* .cta-img img {width: 80%;} */

    /* CTA Second */
    .cta-second {padding-left: calc((100% - 1150px)/2); margin-top: 60px;}
    .cta-second .section-inner-head h2 {margin-bottom: 30px;}

    /* Slider Container */
    .process-slider-arrow {gap: 20px;}
    .process-slider-arrow .swiper-button-arrow { width: 50px; height: 50px; }

    /* Features Section */ 
    .theme_nav .nav-item button, .features_item .animated-title {font-size: 18px;}
    .features_item {padding: 24px;}
    .features_item .animated-title {margin-bottom: 20px;}

    /* Solution Section */
    .solution_item_header .title {font-size: 18px; line-height: 26px;}

    /* Why Choose Us Section */
    .choose-item h3 {font-size: 18px; line-height: 26px;}

    /* Crafting Image Slider */
    .crafting-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 28px;}
}

@media screen and (max-width : 1199px) {
    .section-spacing {padding: 80px 0px;}
    .mb-40 {margin-bottom: 30px;}

    /* hero */
    .hero-content{padding-top: 0;}

    /* featured */
    .featured_container {padding-left: 24px;}

    /* grocery-delivery-wrapper */
    .grocery-delivery-grid {margin-bottom: 0px;}

    /* FAQs Section */
    .faq-section .accordion-button{font-size: var(--font-16);padding-top: 10px;padding-bottom: 10px;}
    .faq-section .accordion-item + .accordion-item{margin-top: 10px;}

     /* Tools And Frameworks Section */
    .framework-section .nav-item .nav-link,.box-inner p{font-size: var(--font-16); line-height: 27px;}
    .frame-box>* {flex: 0 0 calc(20% - 16px); max-width: calc(20% - 16px);}

    /* CTA Section */
    .cta-first .section-inner-head p{margin-bottom: 20px;}
    .cta-first .section-inner-head h2{margin-bottom: 20px;}


    /* CTA Second */
    .cta-second {padding-left: 24px; margin-top: 50px;}
    .cta-second .section-inner-head h2 {margin-bottom: 20px;}

}

@media screen and (max-width : 1024px) {
   
    .framework-section .section-inner-head {max-width: 576px; margin-inline: auto; text-align: center;}
    
    .cta-first .section-inner-head {margin-inline: auto;}
    .cta-first::after, .cta-img-1{display: none;}
    .cta-first .section-inner-head
    .solution .sub-heading {margin-bottom: 10px;}
    .android-section__inner{padding: 20px 20px 0;}

    /* CTA Section */
    .cta-first,.cta-second{padding: 30px 24px; margin: 0px;}
    .cta-first .cta-img, .cta-second .cta-img{display: none;}
    .cta-first, .cta-second {background: linear-gradient(90deg, rgba(242, 168, 67, 1) 0%, rgba(248, 192, 91, 1) 100%);justify-content: center;text-align: center;}


    /* Why Choose Us Section */ 
    .choose-group{grid-template-columns: repeat(2, 1fr);}
    .choose-item:first-child {border-radius: 20px 0px 0px 0px;}
    .choose-item:nth-of-type(2) {border-radius: 0px 20px 0px 0px;}
    .choose-item:nth-of-type(3) {border-radius: 0px 0px 0px 20px;}
    .choose-item:last-child {border-radius: 0px 0px 20px 0px;}
    .choose-item:nth-of-type(2)::before {opacity: 0;}
    .choose-item:nth-of-type(1)::after, .choose-item:nth-of-type(2)::after { content: ''; height: 100%; width: 1px; border-right: 1px solid; border-image-slice: 1; border-image-source: linear-gradient(180deg, #F8F7F3 17.93%, #25395C 50.65%, #F8F7F3 82.14%); position: absolute; right: -1px; transform: translate(0%, -50%) rotate(90deg); bottom: -100%; left: 50%;}

}

@media screen and (max-width : 991px) {
    /* Banner Section */
    section.banner {padding-top: 150px;}

    /* hero */
    .hero-content{padding-top: 0;}

    /* invest Section */
    .invest-item{padding: 20px;}
    .invest .invest-grid {grid-template-columns: repeat(2, 1fr);}
    .invest .invest-grid .invest-item:nth-child(2n),.invest .invest-grid .invest-item:nth-child(4n),.invest .invest-grid .invest-item:nth-child(6n){border-right: none !important;}
    .invest .invest-grid .invest-item:nth-child(3n) {border-right: 1px solid #F2A84333;}
    .invest .invest-grid .invest-item:nth-child(4n){border-bottom: 1px solid #F2A84333;}
    .invest .invest-grid .invest-item:nth-child(5n),.invest .invest-grid .invest-item:nth-child(6n){border-bottom: none !important;}
    .invest .invest-grid .invest-item:nth-child(2)::after {display: none;}
    .invest .invest-grid .invest-item:nth-child(5)::before {transform: unset; left: calc(100% - 8.5px);}

    /* Tools And Frameworks Section */
    .framework-section .nav-tabs{white-space: nowrap;flex-wrap: nowrap;overflow-x: auto;}
    .framework-section .nav-tabs::-webkit-scrollbar{ width: 0px; height: 0px;}
    .framework-section .nav-item .nav-link{line-height: 22px;padding-left: 16px;padding-right: 16px;}
    .frame-box>* {flex: 0 0 calc(25% - 15px); max-width: calc(25% - 15px);}

    /* Features Section */ 
    .features-wrapper .tab-pane.active {grid-template-columns: 1fr;}
    .feature-app {order: -1;}
    .feature-app {margin-bottom: 30px;}
    .feature-app img {max-width: 500px; width: 100%;}

     /* Industry Section */
    .industry-item{padding: 20px;}
    .industry .industry-grid {grid-template-columns: repeat(2, 1fr);}
    .industry .industry-grid .industry-item:nth-child(2n),.industry .industry-grid .industry-item:nth-child(4n),.industry .industry-grid .industry-item:nth-child(6n){border-right: none !important;}
    .industry .industry-grid .industry-item:nth-child(3n) {border-right: 1px solid #25395C1A;}
    .industry .industry-grid .industry-item:nth-child(4n){border-bottom: 1px solid #25395C1A;}
    .industry .industry-grid .industry-item:nth-child(5n),.industry .industry-grid .industry-item:nth-child(6n){border-bottom: none !important;}


    /* crafting */
    .crafting-subgrid {grid-template-columns: repeat(2, 1fr);}

    /* grocery-delivery-wrapper */
    .grocery-delivery-grid{grid-template-columns: repeat(2, 1fr);}
    .grocery-delivery-img {margin-bottom: -10px;}

    /* Benefits Section */
    .benefits .benefit-wrapper {grid-template-columns: 1fr 1fr; gap: 30px;}
    .benefits .benefit-wrapper .benefit-card.mab-60 {margin-bottom: 30px;}


    /* Crafting Image Slider */
    .crafting-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 24px;padding-top: 24px;}
    .crafting-img-slider .swiper-slide.swiper-slide-prev img {padding-left: 0;}
    .crafting-img-slider .swiper-slide.swiper-slide-visible.last-visible {padding-left: 26px;padding-top: 24px;}

}

@media screen and (max-width : 768px) {
    /* featured */
    .featured .featured-card {height: 100px;}
    .feature-wrapper {display: block;}
    .featured .featured-swipper {flex: 1 1 100%; margin-top: 30px;}

    /* crafting */
    .crafting-grid{grid-template-columns: 1fr;}
    .crafting-grid .crafting-grid-item:nth-of-type(2) {text-align: center;}

    /* Solution Section */
    .solution_grid {grid-template-columns: repeat(1, 1fr);}
    .solution_item {padding: 20px;}

    /* Crafting Image Slider */
    .crafting-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 0;padding-top: 0;}
    .crafting-img-slider .swiper-slide.swiper-slide-prev img {padding-left: 0;}
    .crafting-img-slider .swiper-slide.swiper-slide-visible.last-visible {padding-left: 0;padding-top: 0;}
}

@media screen and (max-width : 767px) {
    /* invest Section */
    .invest-item{border-right: none !important;}
    .invest-item .animated-title{margin-bottom: 16px;}
    .invest .invest-grid {grid-template-columns: 1fr;}
    .invest .invest-grid .invest-item:nth-child(5n){border-bottom: 1px solid #F2A84333 !important;}
    .invest .invest-grid .invest-item:nth-child(6n){padding-bottom: 0 !important;}
    .invest-item:not(:last-child)::before, .invest .invest-grid .invest-item:nth-child(5)::before{ content: ''; left: 50%; transform: translateX(-50%); width: 17px; height: 17px; position: absolute; background: url('data:image/svg+xml,<svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.17285 3.37695V3.37793C9.473 4.44255 10.0421 5.41219 10.8242 6.19434C11.6064 6.97648 12.576 7.54556 13.6406 7.8457V7.84473L15.5576 8.39258L13.6387 8.94141C12.5748 9.24166 11.6059 9.81012 10.8242 10.5918C10.0425 11.3735 9.47412 12.3424 9.17383 13.4062L8.625 15.3262L8.07617 13.4062C7.77587 12.3425 7.20838 11.3734 6.42676 10.5918C5.64485 9.80989 4.67556 9.24163 3.61133 8.94141H3.6123L1.69141 8.39258L3.60938 7.84473L3.61035 7.8457C4.67497 7.54556 5.64461 6.97648 6.42676 6.19434C7.20859 5.41246 7.77597 4.44307 8.07617 3.37891L8.07715 3.37988L8.625 1.45898L9.17285 3.37695Z" fill="white" stroke="%23F2A843" stroke-width="0.963155"/></svg>') no-repeat center; background-size: contain;}
    .invest-item:not(:last-child)::before{ bottom: -8.5px; }
    .invest .invest-grid .invest-item:nth-child(5)::before {top: calc(100% - 8.5px);}

    /* Industry Section */
    .industry-item{border-right: none !important;}
    .industry-item .animated-title{margin-bottom: 16px;}
    .industry .industry-grid {grid-template-columns: 1fr;}
    .industry .industry-grid .industry-item:nth-child(5n){border-bottom: 1px solid #25395C1A !important;}
    .industry .industry-grid .industry-item:nth-child(6n){padding-bottom: 0 !important;}
}
@media screen and (max-width : 576px) {
    /* Slider Section */
    .slider .mySwiper .swiper-slide {padding: 20px; height: 100px;}


    /* invest Section */
    .invest .invest-grid .invest-item:nth-child(4n) {border-right: 1px solid #F2A84333;}
    .invest .invest-grid .invest-item:nth-child(3n),.invest .invest-grid .invest-item:nth-child(6n),.invest .invest-grid .invest-item:nth-child(9n) {border-right: 1px solid #25395C1A;}
    .invest .invest-grid .invest-item:nth-child(7n),.invest .invest-grid .invest-item:nth-child(8n){border-bottom: none;}
    .invest .invest-grid .invest-item:nth-child(2n),.invest .invest-grid .invest-item:nth-child(4n),.invest .invest-grid .invest-item:nth-child(6n),.invest .invest-grid .invest-item:nth-child(8n){border-right: none; padding-left: 20px; padding-right: 0;}
    

     /* Process Section */
    /* .process .process-wrapper .process-card .point-arrow {top: unset; left: 50%; right: unset; transform: translateX(-50%); bottom: -16px;}
    .process .process-wrapper .process-card .point-arrow::before { right: 10px; width: 4px; height: 10px; top: 100%; transform: unset; }
    .process .process-wrapper .process-card:last-child .point-arrow {display: none;} */
    .process .process-wrapper .process-card h3 {margin-bottom: 28px;}

    /* crafting */
    .crafting-subgrid {grid-template-columns: 1fr;}

    /* grocery-delivery-wrapper */
    .grocery-delivery-grid{grid-template-columns: 1fr;}

    /* Tools And Frameworks Section */
    .frame-box>*{flex: 0 0 calc(50% - 10px);max-width: calc(50% - 10px);}

    /* Features Section */ 
    .theme_nav {border-radius: 10px; overflow: auto hidden; white-space: nowrap; flex-wrap: nowrap;}
    .theme_nav::-webkit-scrollbar{ width: 0px; height: 0px;}
    .theme_nav .nav-item button {padding: 12px; border-radius: 10px; font-size: 16px; line-height: 26px;}
    .features_grid {grid-template-columns: 1fr;}
    .features_item {border-right: none;}
    .features_item:not(:last-child) {border-bottom-width: 1px !important;}
    .features_item:last-child {padding-bottom: 0px;}

     /* Industry Section */
    .industry .industry-grid .industry-item:nth-child(4n) {border-right: 1px solid #25395C1A;}
    .industry .industry-grid .industry-item:nth-child(3n),.industry .industry-grid .industry-item:nth-child(6n),.industry .industry-grid .industry-item:nth-child(9n) {border-right: 1px solid #25395C1A;}
    .industry .industry-grid .industry-item:nth-child(7n),.industry .industry-grid .industry-item:nth-child(8n){border-bottom: none;}
    .industry .industry-grid .industry-item:nth-child(2n),.industry .industry-grid .industry-item:nth-child(4n),.industry .industry-grid .industry-item:nth-child(6n),.industry .industry-grid .industry-item:nth-child(8n){border-right: none; padding-left: 20px; padding-right: 0;}

    /* Benefits Section */
    .benefits .benefit-wrapper {grid-template-columns: 1fr;}
    .benefits .benefit-wrapper .benefit-card-group{grid-template-columns: 1fr;}

    /* Why Choose Us Section */
    .choose-group{grid-template-columns: repeat(1, 1fr);}
    .choose-group, .choose-item { padding: 24px;}
    .choose-item h3 {margin-bottom: 15px; padding-bottom: 6px;}
    .choose-item:not(:last-child)::before{transform: translate(0%, -50%) rotate(90deg); top: unset; bottom: -100%; left: 50%;}
    .choose-item:first-child {border-radius: 20px 20px 0px 0px;}
    .choose-item:nth-of-type(2), .choose-item:nth-of-type(3) {border-radius: 0;}
    .choose-item:last-child {border-radius: 0px 0px 20px 20px;}
    .choose-item:nth-of-type(2)::before {opacity: 1;}
    .choose-item:nth-of-type(1)::after, .choose-item:nth-of-type(2)::after  {display: none;}
}